#top-banner {
    background: url("/assets/www/_main/img/banner-bg.jpg") no-repeat center top;
    max-width: 1920px;
    margin: 0 auto;
    font-size: 0;
}

#bot-banner {
    max-width: 1920px;
    margin: 55px auto 45px;
    font-size: 0;
}

#bot-banner .banner {
    width: 300px;
    margin-top: 20px;
}

#top-banner>div>* {
    display: inline-block !important;
}

main .content .wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
}

main .content .lead {
    font-weight: 700;
    font-size: 1.2em;
}

main .content ul, main .content ol {
    padding-left: 15px;
    margin-left: 15px;
}

main .content ul {
    list-style: disc;
}

main .content ol {
    list-style: decimal;
}

main .content pre {
    white-space: pre-wrap;
    overflow: hidden;
    font-family: monospace;
}

main .content blockquote,main .content pre {
    padding: 10px;
}

main .content pre code,main .content blockquote {
    background-color: #f0f0f0;
    border-left: solid #3f3f3f;
}

main .content pre code {
    padding: inherit;
    font-family: inherit;
    border-left-width: 2px;
}

main .content blockquote {
    margin: 10px 0 10px 20px;
    border-left-width: 5px;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
}

main .content hr {
    border-top: 2px solid #3f3f3f;
    margin: 20px 0;
    clear: both;
}

main .content .marker {
    background-color: #232323;
    color: #fff;
    display: inline-block;
    padding: 2.5px;
    vertical-align: middle;
}

.share-btn.fb {
    background-color: #3b5998;
    border-color: #4267b2;
    position: relative;
    z-index: 22;
}

.share-btn {
    color: #fff !important;
    text-decoration: none !important;
    font-size: 14px !important;
    font-family: Helvetica, Arial, sans-serif !important;
    font-weight: 700 !important;
    line-height: 34px !important;
    display: inline-block !important;
    padding: 0 15px 0 15px !important;
    border-radius: 2px !important;
    height: 34px !important;
    white-space: nowrap !important;
    -webkit-transition: background-color .3s ease-in-out, border-color .3s ease-in-out !important;
    -moz-transition: background-color .3s ease-in-out, border-color .3s ease-in-out !important;
    -o-transition: background-color .3s ease-in-out, border-color .3s ease-in-out !important;
    -ms-transition: background-color .3s ease-in-out, border-color .3s ease-in-out !important;
    transition: background-color .3s ease-in-out, border-color .3s ease-in-out !important;
}

.share-btn i {
    font-weight: 100;
    font-size: 18px;
    vertical-align: top;
    margin-right: 10px;
    line-height: 34px;
}

.share-btn:hover {
    background-color: #4c70ba;
}